Sailclear-2022 - Bug #3030

Not able to cerate departure notification if selected belize country in Arrival Country - Next
Destination field..

07/01/2022 10:21 AM - priyanka Sharma

Status: Closed Start date: 07/01/2022
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add Stores And Animals - Some fields not appearing like Other / Un-Manifested Cargo, Last 10 port of calls ...

History

#1 - 07/01/2022 02:14 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/04/2022 11:21 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/05/2022 12:49 PM - priyanka Sharma

- Status changed from Resolved to Closed
